using System.Collections.Generic;

namespace WPMVVMSample1.Model
{
    public class MainPageModel
    {
        public List<Customer> LoadCustomers()
        {
            List<Customer> customers = new List<Customer>();
            Customer customer = new Customer();
            customer.FirstName = "Patrick";
            customer.Name = "Getzmann";
            customer.City = "Essen";
            customers.Add(customer);

            customer = new Customer();
            customer.FirstName = "Simon";
            customer.Name = "Hackfort";
            customer.City = "Duisburg";
            customers.Add(customer);

            customer = new Customer();
            customer.FirstName = "Peter";
            customer.Name = "Nowak";
            customer.City = "Mülheim";
            customers.Add(customer);
            return customers;
        }

    }

    public class Customer
    {
        public string Name { get; set; }
        public string FirstName { get; set; }
        public string City { get; set; }
    }
}
